PHP 手冊
上一頁 |  | 下一頁

# mysqli_init

(PHP 5)

mysqli_init -- Initializes MySQLi and returns an object for use with mysqli_real_connect

## Description

object mysqli_init ( void )

Allocates or initializes a MYSQL object suitable for mysqli_options() and mysqli_real_connect().

> 備注: Any subsequent calls to any mysqli function (except mysqli_options()) will fail until mysqli_real_connect() was called.

## Return values

Returns an object.

## 參考

mysqli_options(), mysqli_close(), mysqli_real_connect(), mysqli_connect()

上一頁 | 最開頭 | 下一頁
mysqli_info | 上一層 | mysqli_insert_id